## univention-debug 12.0.1-1A~5.0.0.202102041003

=== debian/changelog ===
univention-debug (12.0.1-1A~5.0.0.202102041003) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 04 Feb 2021 10:03:12 +0100

univention-debug (12.0.1-1) unstable; urgency=medium

  * Bug #49130: migrate univention-debug-tools to Python 3

 -- Florian Best <best@univention.de>  Thu, 04 Feb 2021 09:58:21 +0100

univention-debug (12.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:11 +0200

univention-debug (11.0.0-3) unstable; urgency=low

  * Bug #49130: Fix cleanup mechanism

 -- Philipp Hahn <hahn@univention.de>  Tue, 21 May 2019 07:25:47 +0200

univention-debug (11.0.0-2) unstable; urgency=low

  * Bug #49130: Split Python binding into separate package

 -- Philipp Hahn <hahn@univention.de>  Mon, 13 May 2019 14:44:46 +0200

univention-debug (11.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:28 +0100

univention-debug (10.0.0-3) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:22 +0100

univention-debug (10.0.0-2) unstable; urgency=medium

  * Bug #45841: ignore bashism in ltmain.sh

 -- Felix Botner <botner@univention.de>  Tue, 12 Dec 2017 14:14:37 +0100

univention-debug (10.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:45 +0100

univention-debug (9.0.0-2) unstable; urgency=low

  * Bug #43439: Fix FTBFS

 -- Philipp Hahn <hahn@univention.de>  Wed, 01 Feb 2017 16:04:36 +0100

univention-debug (9.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:57:31 +0200

univention-debug (8.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 21:57:24 +0100

univention-debug (7.0.1-6) unstable; urgency=medium

  * Bug #37317: Fix a segfault which occurred when trying to reopen the logfile

 -- Florian Best <best@univention.de>  Mon, 15 Dec 2014 12:19:41 +0100

univention-debug (7.0.1-5) unstable; urgency=low

  * Added multiarch support (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 18 Jun 2014 17:41:43 +0200

univention-debug (7.0.1-4) unstable; urgency=low

  * Call explicit python_support (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 18 Jun 2014 16:30:36 +0200

univention-debug (7.0.1-3) unstable; urgency=low

  * Switch to debian compat level 9 (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 18 Jun 2014 11:51:28 +0200

univention-debug (7.0.1-2) unstable; urgency=low

  * Added some more ucslint overrides (Bug #35138):
      W:0006-5: debian/python-univention-debug.preinst: script contains "set -e"
      E:0010-2: tests/test_debug: file contains no copyright text block

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 17 Jun 2014 17:14:01 +0200

univention-debug (7.0.1-1) unstable; urgency=low

  * Activate ucslint (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 17 Jun 2014 17:06:16 +0200

univention-debug (7.0.0-2) unstable; urgency=low

  * Switch to python2.7 (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 17 Jun 2014 13:45:08 +0200

univention-debug (7.0.0-1) unstable; urgency=low

  * Update to UCS 4.0 (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 17 Jun 2014 13:40:44 +0200

univention-debug (6.0.0-1) unstable; urgency=low

  * do not log ERROR to syslog (Bug #25469) 

 -- Felix Botner <botner@univention.de>  Tue, 30 Oct 2012 15:31:27 +0100

univention-debug (5.0.11-1) unstable; urgency=low

  * Add Python binding for new functions (Bug #22552,22160)
  * Add PyDoc according to PEP-0007.
  * Fix SEGV after exit().

 -- Philipp Hahn <hahn@univention.de>  Mon, 24 Oct 2011 17:02:30 +0200

univention-debug (5.0.10-1) unstable; urgency=low

  * Provide debug2 for python2.4 module on UCS 3.0. This is necessary if
    the updater abort during the 3.0 upgrade and the debug package is
    already updated (Bug #24223)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 26 Oct 2011 21:51:11 +0200

univention-debug (5.0.9-2) unstable; urgency=low

  * Fix dependencies on u-c (Bug #22668)

 -- Philipp Hahn <hahn@univention.de>  Sat, 22 Oct 2011 04:11:11 +0200

univention-debug (5.0.9-1) unstable; urgency=low

  * Purge leftover files from PyCentral on upgrade (Bug #23054)

 -- Philipp Hahn <hahn@univention.de>  Thu, 21 Jul 2011 16:16:05 +0200

univention-debug (5.0.8-1) unstable; urgency=low

  * add milliseconds to the timestamp of debug messages; Bug #22855

 -- Andreas Büsching <buesching@univention.de>  Mon, 27 Jun 2011 14:52:45 +0200

univention-debug (5.0.7-1) unstable; urgency=low

  * Include stdio.h in debug.h since univention_debug_init returns a
    FILE pointer (Bug #22552)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 07 Jun 2011 15:32:27 +0200

univention-debug (5.0.6-4) unstable; urgency=low

  * debian/control: Conflicts & Replaces libunivention-debug0 (Bug #22160)

 -- Philipp Hahn <hahn@univention.de>  Fri, 27 May 2011 10:29:02 +0200

univention-debug (5.0.6-3) unstable; urgency=low

  * debian/control: revert last commit svn24520 (Bug #22160)

 -- Philipp Hahn <hahn@univention.de>  Fri, 27 May 2011 09:08:56 +0200

univention-debug (5.0.6-2) unstable; urgency=low

  * debian/control: libunivention-debug1 provides libunivention-debug0 to
    fix an update problem; Bug #22160

 -- Andreas Büsching <buesching@univention.de>  Thu, 26 May 2011 18:21:38 +0200

univention-debug (5.0.6-1) unstable; urgency=low

  * debian/control: s/Conflicts/Breaks/ (Bug #22160)
  * Update symbol info.

 -- Philipp Hahn <hahn@univention.de>  Thu, 19 May 2011 08:56:37 +0200


