=== debian/control ===
Source: univention-debug
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.7.2
Build-Depends:
 autoconf,
 automake,
 debhelper,
 libtool,

Package: libunivention-debug1
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: UCS - debugging and logging library
 This package includes the UCS debugging and logging
 library.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: libunivention-debug-dev
Architecture: any
Depends:
 libunivention-debug1 (= ${binary:Version}),
 ${misc:Depends},
Replaces:
 libunivention-debug0,
Conflicts:
 libunivention-debug0,
Description: UCS - debugging and logging library (development files)
 This package includes the development files for the
 UCS debugging and logging  library.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-debug-tools
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: UCS - tools for debugging and logging data
 This package contains the univention-viewlog tool to
 filter and view log files from the UCS debugging
 and logging library.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
