## univention-debug 14.3.2

=== debian/changelog ===
univention-debug (14.3.2) unstable; urgency=medium

  * Bug #58627: fix compiler warnings and make strict compiling

 -- Florian Best <best@univention.de>  Wed, 24 Sep 2025 08:30:51 +0200

univention-debug (14.3.1) unstable; urgency=medium

  * Bug #58627: fix microseconds precision in log format

 -- Florian Best <best@univention.de>  Tue, 23 Sep 2025 18:34:07 +0200

univention-debug (14.3.0) unstable; urgency=medium

  [ Ivan Barbecho Delgado ]
  * Bug #58568: UCS 5.2-3 version bump

  [ Florian Best ]
  * Bug #58627: add structured log ouptut to univention-debug

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 02 Sep 2025 16:18:24 +0200

univention-debug (14.2.0) UNRELEASED; urgency=medium

  * Bug #58344: UCS 5.2-2 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Wed, 28 May 2025 16:49:54 +0200

univention-debug (14.0.2-1) UNRELEASED; urgency=medium

  * Bug #58015 UCS 5.2-1 version bump

 -- Christian Castens <castens@univention.de>  Mon, 03 Mar 2025 10:45:37 +0100
