## univention-debug 14.4.1

=== debian/changelog ===
univention-debug (14.4.1) unstable; urgency=medium

  * Bug #58653: set default log format to structured

 -- Florian Best <best@univention.de>  Fri, 28 Nov 2025 18:00:42 +0100
