=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  autoconf,
  automake,
- debhelper,
+ debhelper-compat (=13),
  libtool,
 
 Package: libunivention-debug1
