=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Debug
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	[ ! -f Makefile ] || $(MAKE) maintainer-clean

override_dh_auto_configure:
	libtoolize
	aclocal
	autoconf
	automake --add-missing
	dh_auto_configure
